@media only screen and (max-width: 480px){
	/*////// CLIENT-SPECIFIC STYLES //////*/
	body, table, td, p, a, li, blockquote{-webkit-text-size-adjust:none !important;} /* Set Webkit resize */

	body{width:100% !important; min-width:100% !important;} /* Force iOS Mail to render the email at full width. */

	/*////// FRAMEWORK STYLES //////*/
	/*
		CSS selectors are written in attribute
		selector format to prevent Yahoo Mail
		from rendering media query styles on
		desktop.
	*/
	table[id="emailBody"]{width:100% !important;}
	table[class="flexibleContainer"]{width:100% !important;}
	img[class="flexibleImage"]{width:100% !important;}
	table[class="emailButton"]{width:100% !important;}
	td[class="buttonContent"]{padding:0 !important;}
	td[class="buttonContent"] a{padding:15px !important;}
	td[class="textContentLast"], td[class="imageContentLast"]{padding-top:20px !important;}

	/*////// GENERAL STYLES //////*/
	td[id="bodyCell"]{padding-top:10px !important; padding-Right:10px !important; padding-Left:10px !important;}

	#templatePreheader{display:none !important;} /* Hide the template preheader to save space */

	.columnImage{height:auto !important; max-width:480px !important; width:100% !important;}

	/* Mobile Typography */

	.textContent, .textContentLast {font-size:18px !important; line-height:150% !important;}
	.intro{font-size: 22px !important;}
	h1 {font-size: 36px !important;}
	h2 {font-size: 24px !important;}
	h3 {font-size: 21px !important;}
	h4 {font-size: 18px !important;}
}